
Family Care - Bug #479

Exception Error Displays when the user click on home, user profile, notifications, messages icones

on home screen.

08/23/2017 03:58 PM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Mohannad Sabra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Exception Error Displays when the user

click on home, user profile, notifications,

messages icones on home screen.

Severity: Normal Environment: QA

Category: Home Screen Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: No Exception error should display and

the buttons should function as expected. 

Test Case ID:  

Description

Steps to reproduce:

1. Login with valid user.

2. Click on home, user profile, notifications, messages icones in home screen.

3. Observe the result.

Kindly find the attached snapshot for more informations.

History

#1 - 10/18/2017 05:33 PM - Alaa Yacoub

- Status changed from Open to Fixed

#2 - 02/11/2018 10:12 AM - Osama Zgool

- Status changed from Fixed to Closed
